<?xml version="1.0" encoding="windows-1251"?>
<items>
<main>
	<table>parts2</table>
	<increment>part_id</increment>
	<order>partposition</order>
	<title>Справочники. Рубрики</title>
</main>
<item>
	<column>part_id</column>
	<title>ID</title>
	<type>increment</type>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
	<hint>Порядковый номер статьи</hint>
</item>
<item>
	<column>partname</column>
	<title>Название рубрики</title>
	<type>text</type>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<validate>
		<type>notnull</type>
		<critic>True</critic>
	</validate>
	<hint>Название рубрики</hint>
</item>
<item>
	<column>partposition</column>
	<title>Позиция в меню</title>
	<type>spin</type>
	<min>0</min>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<hint>Номер издания за текущий год</hint>
</item>
<item>
	<column>alias</column>
	<title>Псевдоним</title>
	<type>text</type>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>publact</column>
	<title>Активировать</title>
	<type>checkbox</type>
	<col>60</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<hint>Сделать доступным для общего просмотра</hint>
</item>
<item>
	<column>typepart_id</column>
	<title>Рубрикация</title>
	<type>lookup</type>
		<lookup>
			<table>typeparts</table>
			<id>typepart_id</id>
			<column>typepartname</column>
		</lookup>
	<filter>True</filter>
	<view>
		<table>True</table>
		<form>True</form>
	</view>	
</item>
</items>